<ion-view>
  <ion-content scroll="false">
    <ion-nav-bar class="bar-harman"> <!-- menu-toggle="left" -->
      <ion-nav-buttons side="left">
        <button class="button button-clear menuBtn" menu-toggle="left">
          <img src="img/menu.png" class="menuIcon" alt="">
          <div class="count">5</div>
        </button>
      </ion-nav-buttons>
    </ion-nav-bar>

    <div class="speakBtn "></div>

    <div class="speakBox helvMed">
      <div class="queryBox marginBtm">
        <div class="smallTitle">How much fuel is there in the car?</div>
      </div>
      <div class="resultBox">
        <div class="subTitle bold marginBtmSrt">23 fl.oz</div>
        <div class="desc normal">Can travel 235 miles</div>
      </div>

      <div class="options subNormal">
        <div class="call floatLeft">
          <div class="callBtn midBlock"></div>
          <div class="txt midBlock marginLeftSrt">Call emergency</div>
        </div>
        <div class="refresh btn floatRight">Refresh</div>
        <span class="clear"></span>
      </div>
    </div>


    <ion-nav-view></ion-nav-view>
  </ion-content>
  <div class="background"></div>
</ion-view>
